﻿@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0 0; }
body {font-size: 12px;color:#333;font-family: "microsoft yahei", "宋体", Arial, tahoma, arial, simsun;}
body { min-width:1002px; }
input,textarea,select,button {font-family: "microsoft yahei", "宋体", Arial, tahoma, arial, simsun; color:#999; outline:none; font-size:12px;}
button{ cursor:pointer;}
ul,li {list-style-type:none;}
img { border:0;}
.more {float: right;}
.main h3,.main h4{ font-weight:normal;}
.f12 { font-size:12px;}
.f14 { font-size:14px;}
.f16 {font-size:16px;}
.f18 {font-size:16px;}
.f20 {font-size:16px;}
.f22 {font-size:16px;}
.z{ color:#7f15ad}
.clear{ clear:both;}
.red{ color:#da3843;}
a{text-decoration: none; color:#444;}

.page{ text-align:center; background:url(../images/bj_page_ii.png) left top no-repeat; height:26px; padding-top:3px; overflow:hidden; width:400px; margin:0 auto; margin-top:20px;}
.add_more{ height:30px; overflow:hidden; width:120px; margin:0 auto; margin-top:20px; background:url(../images/add_more.png) left top no-repeat;}
.add_more a{ display:block; height:30px; color:#666872; font-size:14px; text-align:center; padding-right:30px; line-height:28px;}
.page a.up,.page a.up:hover{ background:url(../images/bj_page_i.png) no-repeat -142px 4px; height:18px; width:36px; padding-left:14px; color:#444;}
.page a.next,.page a.next:hover{background:url(../images/bj_page_i.png) no-repeat -36px 4px; height:18px; width:36px; padding-right:14px; color:#444;}
.page a{display:inline-block; line-height:24px; width:18px; padding:0 6px;  text-align:center;}
.page a:hover,.page a.now{background:url(../images/bj_page_i.png) no-repeat 7px 3px; color:#fff;}


.heard { height:50px; width:1002px; margin:0 auto; padding-top:40px; position:relative;}
.heard .logo{ float:left;}

.lang { width:90px; line-height:22px;  float:right; height:24px; position:absolute; top:8px; right:10px;}
.lang a.en{background:url(../images/icon_lang1.png) no-repeat left center; padding-left:26px; display:block; height:22px; color:#612176;}
.heard .menu { width:786px; float:left;  margin-left:80px; position:relative; z-index:99;}
#nav{ width:630px; float:left;}
#nav li { float:left; width:90px; height:50px; text-align:center;line-height:40px; position:relative;}
#nav li a{ display:block; height:50px;  color:#333; font-size:18px;}
#nav li a.now,#nav li a:hover{ background:url(../images/icon_nva_hover.png) no-repeat center 36px;}
#nav li li { height:24px;}
#nav li li a { height:24px; line-height:24px;  padding-left:28px; display:block; font-size:14px;}
#nav li li a:hover{background:url(../images/bj_icon_drop_n.png) no-repeat 18px center;}
#nav li li { width:100%; text-align:left;}
#nav .drop { width:127px; position:absolute; left:-18px; top:50px; display:none;}
#nav .drop .bj_top{ background:url(../images/bj_nva_drop_top.png) top left no-repeat; height:16px; overflow:hidden;}
#nav .drop .bj_cen{ background:url(../images/bj_nva_drop_center.png) repeat-y; overflow:hidden;}
#nav .drop .bj_bot{ background:url(../images/bj_nva_drop_bottom.png) top left no-repeat; height:16px; overflow:hidden;}
#nav #product { width:446px;}
#nav #product li{ float:left; width:223px;}
#nav #product .bj_top { background:url(../images/bj_nva_drop_top_long.png) top left no-repeat; overflow:hidden;}
#nav #product .bj_cen {background:url(../images/bj_nva_drop_center_long.png) bottom left; }
#nav #product .bj_bot {background:url(../images/bj_nva_drop_bottom_long.png) top left no-repeat; overflow:hidden;}

.menu .search{ width:150px;float:right; margin-top:8px; height:26px; overflow:hidden;}

.menu .search .i_search{ width:106px; border:1px solid #ddd;  float:left; padding:2px 0;  line-height:20px; outline:none;}

.menu .search .i_search{ -webkit-width:110px;}

.menu .search .i_submit{ background:#f69603; width:40px; color:#fff; border:none;  float:left; height:26px; cursor:pointer; line-height:26px; margin-right:0px;}

.main{ background:#fff url(../images/bj_main.jpg) repeat-x bottom; height:auto !important; min-height:580px; height:580px;}
.n_main { width:1002px; margin:0 auto;}

.n_main .banner{ height:360px; width:1002px; overflow:hidden; position:relative; margin-bottom:20px;}
.n_main .banner a{ width:42px; height:44px; display:block; background:url(../images/btn_banner.png);  display:block; position:absolute; top:120px; cursor:pointer; z-index:10}
.n_main .banner .prev {left:0; background-position:left center;}
.n_main .banner .next{ right:0; background-position:right center;}
.n_main .banner .bj{ width:1002px; height:360px; background:url(../images/bj_banner.png) no-repeat left center; position:absolute; left:0; top:0; z-index:5;}
.n_main .banner .box ul { width:9999px;}
.n_main .banner .box ul li { float:left;}

.n_main .banner .num { width:1000px; height:20px; position:absolute; z-index:9999; bottom:4px; left:50%; margin-left:-500px; text-align:center;}
.n_main .banner .num ul { width:120px; margin:0 auto;}
.n_main .banner .num li { width:10px; height:10px; background:url(../images/icon_banner1.png) no-repeat center; font-size:0; line-height:0px; margin-right:10px; float: left; }
.n_main .banner .num li.on {  background:url(../images/icon_banner.png) no-repeat center;}



.n_main .containt{ height:190px; width:1002px; position:relative;}
.n_main .containt .tit { font-size:14px; color:#333; height:30px; line-height:30px; border-bottom:1px solid #fff; display:block; padding: 0 42px; margin-bottom:20px; }
.n_main .containt .intro{width:970px; margin:0 auto;}
.n_main .containt .i_about { width:270px; float:left;}
.n_main .containt .i_about .tit{ padding-left:0;}
.n_main .containt .i_about p{ padding-right:42px; line-height:20px;}
.n_main .containt .i_news{ width:484px; float:left; border-left:1px solid #fff; border-right:1px solid #fff;}
.n_main .containt .i_news .pic{ margin:4px 12px 0 42px; float:left;}
.n_main .containt .i_news ul{ float:left; line-height:20px; width:284px;}

.n_main .containt .i_news .tit{position:relative;}
.n_main .containt .i_news .l{ width:9px; height:9px; position:absolute; left:-5px; top:26px;}
.n_main .containt .i_news .r{ width:9px; height:9px; position:absolute; right:-5px; top:26px;}

.n_main .containt .i_video{ width:214px; float:right;}
.n_main .containt .i_video p{padding-left:42px;}

.pro_list { background:url(../images/bj_pro_list.png) no-repeat left top; width:882px; padding:0 60px; height:164px; position:absolute; left:0; }
.pro_list .roll{ width:880px;  overflow:hidden; margin-top:28px;}
.pro_list .roll ul { width:9999px;}
.pro_list span{ width:20px; height:26px; display:block; position:absolute; top:70px; cursor:pointer;}
.pro_list span.btn_l{ left:20px;}
.pro_list span.btn_r{ right:20px;}
.pro_list li { float:left; width:148px; margin:0 15px; text-align:center; line-height:16px;}
.pro_list li a{ display:block; overflow:hidden;}

.pro_list li img{ width:148px; height:80px; margin-bottom:4px;}

.inner_baner{ width:1002px; height:120px; position:relative;}
.inner_baner .img{ text-align:left;}
.inner_baner .bj{ width:1002px; height:120px; background:url(../images/bj_inner_banner.png) no-repeat left top; position:absolute; top:0; left:0; z-index:10;}
.inner_baner .column_name{ font-size:22px; color:#8110b5; width:200px; height:100px; position:absolute; right:0; top:0; z-index:11; line-height:100px; text-align:center;}

.inner_box { padding:14px 0; overflow:hidden;}
.side_left { float:left; width:180px;}
.side_left .sub_nav { background:url(../images/bj_sub_bot.png) no-repeat left bottom; padding-bottom:20px; margin-bottom:8px;}
.side_left .sub_nav a{ padding-left:10px; background:url(../images/icon_sub_now.png) no-repeat left center; display:block; font-size:18px}
.side_left .sub_nav .tit { height:64px; background:url(../images/bj_sub_tit.png) no-repeat left top; text-align:center; line-height:56px; color:#fff; font-size:22px;}
.side_left .sub_nav ul { background:url(../images/bj_sub_center.png) repeat-y left top; padding-bottom:10px;}
.side_left .sub_nav ul li { padding-left:26px; line-height:28px;}
.side_left .sub_nav ul li .hide{ display:none;}
.side_left .sub_nav ul li .hide a{ font-weight:normal; color:#666; background:none; padding-left:24px;}

.side_left .contact{ background:url(../images/sub_tel.png) no-repeat left top; height:98px; padding:10px 20px; line-height:20px;}
.side_left .contact b{ color:#7f15ad;}
.side_left .video{ padding-bottom:8px;}
.side_right { float:right; width:760px; margin-right:10px;}
.side_right .column { height:50px; line-height:50px; border-bottom:1px solid #d6d8e4; margin-bottom:20px; font-size:18px;}
.side_right .column span{ color:#666;}
.side_right .column b{ font-size:18px; font-weight:normal; padding-left:14px; background:url(../images/bj_icon_drop_n.png) no-repeat left 10px;}
.side_right .public { line-height:22px;}
.side_right .public p { padding:8px 0;}

.honor .show_img { width:516px; margin:40px auto; height:334px; background:#fff; border:1px solid #ddd; text-align:center; padding:10px 0;}
.honor .roll_img { width:600px; height:72px; margin:20px auto;}
.honor .roll_img span{ width:40px; height:40px; display:block; margin-top:16px; cursor:pointer;}
.honor .roll_img span.btnl{ background:url(../images/honor_btn.png) no-repeat left top; float:left;}
.honor .roll_img span.btnl:hover{background:url(../images/honor_btn.png) no-repeat left -44px;}
.honor .roll_img span.btnr{ background:url(../images/honor_btn.png) no-repeat right top; float:right;}
.honor .roll_img span.btnr:hover{background:url(../images/honor_btn.png) no-repeat right -44px;}
.honor .roll_img .img_box{ width:518px; height:70px; overflow:hidden; float:left;}
.honor .roll_img ul { width:9999px;}
.honor .roll_img li{ float:left; width:112px; margin-right:23px; cursor:pointer;}
.honor .roll_img li img{ border:4px solid #fff;}


.progress li{ overflow:hidden; padding-bottom:20px;}
.progress li i{ color:#7f15ad; font-weight:bold; font-style:normal; float:left; width:70px; display:inline-block; padding-left:4px;}
.progress li .txt{ float:right; width:680px; padding:0; line-height:23px;}


.n_videol { width:710px; margin:20px auto 0 auto; overflow:hidden;}
.n_videol .play{ float:left; width:536px;}
.n_videol .play .broadcast{ background:#fff; text-align:center;}
.n_videol .play .name { height:30px; background:url(../images/videol_yy.png) no-repeat left top; text-align:center;}
.n_videol .play_list { float:right; width:152px;}
.n_videol .play_list span{height:30px; padding-top:10px; text-align:center; display:block; cursor:pointer;}
.n_videol .play_box{ height:300px; overflow:hidden;}
.n_videol .play_box ul { height:9999px;}
.n_videol .play_box li { height:86px; overflow:hidden; margin-top:14px; cursor:pointer;}
.n_videol .play_box li img{ border:5px solid #fff;}


.new_tip{ padding-bottom:14px; overflow:hidden;}
.new_tip .img { float:left; border:5px solid #fff; margin-right:18px;}
.new_tip h4{ color:#666;}
.new_tip h4 a{ color:#7f15ad; font-weight:bold; padding-right:10px;}


.new_list li{ line-height:34px; border-bottom:1px dotted #bbb; background:url(../images/icon_n_new.png) no-repeat left center; padding-left:24px;}
.new_tit { height:30px; text-align:center; line-height:30px; color:#7f15ad;}
.new_time { text-align:center; line-height:30px; height:30px; overflow:hidden; margin-bottom:6px;color:#666;}
.other {border-top:1px dotted #aaa; margin-top:20px; padding-top:10px; overflow:hidden;}
.up_next { width:500px; float:left;}
.up_next li { line-height:24px;}
.up_next li a:hover { color:#7f15ad;}
.share .bshare-custom { float:right; background:#7f15ad; padding:3px 6px; border-radius:6px; color:#fff;}


.n_pro { width:998px; margin:0 auto;}
.n_pro .top { height:50px; background:url(../images/n_pro_t.png) no-repeat left top;}
.n_pro .top b{ padding:20px 0 0 60px; color:#fff; display:inline-block;}
.n_pro .center{ background:url(../images/n_pro_c.png) repeat-y;}
.n_pro .bottom{ height:50px; background:url(../images/n_pro_b.png) no-repeat left top ;}

#n_pro_list { position:relative; background:#fff; height:144px; bottom:-10px; width:876px; border-bottom:1px solid #ddd; padding:0 50px; margin-bottom:10px;}
#n_pro_list .roll{ padding:0; margin:0; padding-top:10px;}
#n_pro_list span{ top:30px;}
#n_pro_list span.btn_r{ right:8px;}
#n_pro_list li a{ padding-bottom:10px;}
#n_pro_list li a:hover,#n_pro_list li a.now{ color:#742188; font-weight:bold; background:#f5f5f5;}
.web_site{ height:50px; line-height:50px; padding:10px 60px;}
.web_site b{ font-size:16px; color:#742188;}

.pro_main .left{width:146px; float:left; padding-left:20px;}
.pro_main .left .tit{ font-size:14px; color:#7f15ad; font-weight:bold; line-height:20px; padding:28px 0 14px 10px;}
/*.pro_main .left li{ line-height:24px;}*/
.pro_main .left li a{padding:4px 0 4px 10px; display:block;}
.pro_main .left li a:hover,.pro_main .left li a.now{font-weight:bold; background:url(../images/icon_sub_now.png) no-repeat left center;}
.pro_main .right{ width:700px; float:right; margin-right:78px;}
.pro_main .right .column{ line-height:30px; padding:14px 0; color:#888;}
.pro_main .right .ch_list{ width:700px; overflow:hidden;}
.pro_main .right .ch_list ul{ width:750px;}
.pro_main .right .ch_list li{ float:left; width:190px; text-align:center; margin:0 60px 20px 0;}
.pro_main .right .ch_list li img{ border:1px solid #ddd; background:#fff; padding:4px;}

.pro_main{ background:#fff; overflow:hidden; border-radius:5px; padding:25px 10px;}
#pro_nav{ padding-top:15px;}
#pro_nav .sub_nav .tit{ background:url(../images/bj_pro_tit.jpg) no-repeat left top; height:32px; text-align:center; padding-right:6px; line-height:32px; color:#fff; font-size:16px; font-weight:bold; margin-bottom:14px;}
#pro_nav ul,#pro_nav .sub_nav{ background:none;}
.pro_main .right .back a,.other .back a{ width:140px; height:32px; line-height:32px; padding-left:50px; background:#e4e8f4 url(../images/icon_back.jpg) no-repeat 30px center; display:block; border:1px solid #d5d7de;}

.side_right .ch_list{ overflow:hidden;}
.side_right .ch_list ul{ width:780px;}
.side_right .ch_list li{ float:left; width:216px; text-align:center; margin:18px;}
.side_right .ch_list li img{ width:210px; border:1px solid #ddd; padding:2px; margin-bottom:4px;}
.side_right .ch_list li a{ display:block; line-height:26px;}

.investment { height:390px; background:url(../images/bj_investment.jpg) repeat-x; border:1px solid #fff;}
.investment .l { width:208px; float:left; height:410px; position:relative; border-right:1px solid #d2d5dc; text-align:center;}
.investment .l .pdf{ padding-top:56px;}
.investment .l p{ padding:4px 0;}
.investment .l i{ display:block; position:absolute; width:83px; height:72px; background:url(../images/icon_new_report.png) no-repeat left top; top:0;}
.investment .r{ width:510px;float:right; margin-right:16px;}
.investment .r ul { padding-top:10px;}
.investment .r ul li span{ background:url(../images/icon_pdf.png) no-repeat left center; padding-left:28px;}

.report li{ line-height:34px}
.report li b{ padding-right:14px;}


.recruitment th{ background:#d8dce8; height:38px; line-height:38px;}
.recruitment td{ text-align:center; line-height:38px; border-bottom:1px dotted #aaa;}
.recruitment a.detail{ background:#8716b1; padding:2px 8px; color:#fff; border-radius:20px;}

.recruitment_n{ padding-top:20px;}
.recruitment_n table{ border-collapse:collapse;}
.recruitment_n td{ border:1px solid #fff; line-height:26px; padding:10px 30px;}
.recruitment_n .name{ width:70px; float:left;}
.recruitment_n .detail { float:right; width:620px;}
.recruitment_n .n_name{ width:90px; display:block; float:left;}
.recruitment_n .form{ width:290px; float:left; margin:4px 6px 0 0;}
.recruitment_n .form .file{ width:230px; height:22px; float:left; border:1px solid #aaa; background:#fff; overflow:hidden;}
.recruitment_n .form button { width:50px; height:24px; background:#414a5d; border:none; float:right; color:#fff; line-height:24px;}
.recruitment_n .upload b{ color:#F00; padding-right:4px;}


.staffs { width:760px; overflow:hidden;}
.staffs ul { width:795px;}
.staffs li{ float:left; width:220px; background:#fff; padding:10px 0; margin:0 45px 20px 0; text-align:center;}
.staffs li img{ margin-bottom:6px;}
.staffs li p.name,.staffs li p.time { padding:0; line-height:18px; text-align:left; padding:0 10px;}

.contact .ad{ overflow:hidden; margin-bottom:20px;}
.contact .map { border:1px solid #fff; padding:4px; width:710px;}
.contact .form .top{ background:url(../images/con_form_t.png) no-repeat left top; height:20px;}
.contact .form .center{ background:url(../images/con_form_c.png) repeat-x; border-left:1px solid #fff; border-right:1px solid #fff; height:360px; padding:0 30px;}
.contact .form .center .f_list{ padding:7px 0;}
.contact .form .center .f_list input{ width:240px; height:28px; background:#fff; border:none; padding:0 6px; line-height:28px;}
.contact .form .center .f_list textarea { width:300px; height:90px; background:#fff; border:none; padding:0 6px; line-height:24px;}
.contact .form .center .f_list label{ width:80px; display:block; float:left; text-align:right; padding-right:10px; height:26px;}
.contact .form .center .f_list label b{ float:left;}
.contact .form .center #submit{ width:100px; height:28px; background:#72268a; color:#fff; border:none; margin-right:12px; cursor:pointer;}
input[type=submit],.probutton{ width:100px; height:28px; background:#72268a; color:#fff; border:none; margin-right:12px; cursor:pointer;}
#reset{ width:50px; height:28px; background:#9eaaba; color:#fff; border:none; cursor:pointer;}
.contact .form .center .reset{ width:50px; height:28px; background:#9eaaba; color:#fff; border:none; cursor:pointer;}
.contact .form .bottom{ background:url(../images/con_form_b.png) no-repeat left bottom; height:20px;}
.contact .form .warnig{ height:24px; line-height:24px; text-align:right; padding-right:6px;}
.contact .form .biao{ background:url(../images/contact_line_img.jpg) no-repeat 550px 40px; overflow:hidden;}

#i_footer{height:78px; background:url(../images/bj_footer.jpg) repeat-x; text-align:center; padding-top:110px; color:#626487;}
.footer { height:50px; background:url(../images/bj_footer.jpg) repeat-x left -10px; text-align:center; padding-top:30px; color:#626487;}

.bj_four{ background:#d3d9e6 url(../images/bj_four_main.jpg) repeat-x;}
.four { width:580px; margin:50px auto 0 auto;}
.four .logo{ float:left;}
.four .lang a.en{background:url(../images/icon_lang1.png) no-repeat left center; padding-left:26px; display:block; height:22px; color:#612176;}
.four .top { height:50px;}
.four .content{ height:260px; padding-top:28px; background:url(../images/bj_f_main.png) no-repeat left top; text-align:center;}
.four .content h4 { color:#f21414; font-size:100px; font-weight:normal}
.four .content p{ padding:6px 0;}
.four .content p b{ width:250px; height:70px; display:inline-block; line-height:70px; font-size:18px; margin-top:60px;}
.four .content p b img{ float:left;}
.four .content a.f_back{ background:#612176; line-height:28px; width:120px; display:inline-block; border-radius:10px; color:#fff;}


/*n_pro_site*/
.n_pro_site{ line-height:60px; height:60px; border-top:1px solid #ddd;}
.n_pro_site b{ font-size:20px; color:#7f15ad; background:url(../images/icon_site.png) no-repeat left center; padding-left:14px;}

.plate{ background:#eaeef8; border:1px solid #ccc; height:46px; line-height:46px; margin-bottom:30px;}
.plate li{ float:left; width:140px; font-size:16px; border-right:1px solid #ccc; cursor:pointer;}
.plate li.on{ background:#fff;}
.plate li i{ width:24px; float:left; height:18px; display:block; padding:14px 0 0 14px;}
.plate li i img{ float:left;}
.plate a.back{ width:100px;  background:url(../images/icon_back.jpg) no-repeat 30px center; padding-left:50px;}

.plate_box{ background:#fff;}
.plate_box .show_img{ overflow:hidden; border:1px solid #ddd; background:#f5f5f5;}
.plate_box .big_img{ text-align:center; width:736px; float:left; background:#fff; border-right:1px solid #ddd; padding:30px 0;}

.plate_box .big_img img{ max-height:320px; height:100%; width:auto;}

.plate_box .roll{ width:258px; float:right; padding: 20px 0;}
.plate_box .roll_box{ height:276px; overflow:hidden;}
.plate_box .roll ul{ text-align:center; padding-top:12px; height:99999px;}
.plate_box .roll ul li{ margin-bottom:11px;}
.plate_box .roll ul li img{ border:1px solid #ddd; width:auto; height:118px;}
.plate_box .roll span{ width:40px; height:24px; display:block; margin:0 auto; cursor:pointer;}

.plate_box .show_txt{ background:#eee; margin-bottom:24px;}
.plate_box .show_txt .list{ padding:20px; border-bottom:1px dotted #aaa; line-height:24px;}
.plate_box .show_txt .list .name{ font-size:16px; padding:5px 0;}

.plate_box .tabs { text-align:center; margin-bottom:25px;}
.plate_box .tabs .tab_name{padding:20px;}
.plate_box .tabs .tab_name span{ width:130px; display:inline-block; line-height:38px; border:1px solid #ddd; border-radius:4px; margin:0 5px; font-size:16px; cursor:pointer;}
.plate_box .tabs .tab_name span.on{ background:#f39800; color:#fff; border:none;}
.plate_box .tabs .tab_conten{ background:#f5f5f5; padding:25px; font-size:14px; line-height:24px;}
.plate_box .tabs .tab_conten .list{ display:none;}

.metrics{ background:#fff; border-top:2px solid #f39800; margin-bottom:25px; padding:15px; font-size:14px;}
.metrics h4{ font-size:16px; color:#333; font-weight:bold; line-height:24px; padding:5px 0 12px 0;}
.metrics h4 span{ font-size:12px; font-weight:normal; color:#999; padding-left:5px;}
.metrics .table table{ border-collapse:collapse; text-align:center; font-size:14px;}
.metrics .table td,.metrics .table th{ border:1px solid #ddd; padding:10px; line-height:24px;}
.metrics .table th{ background:#622174; color:#fff;}

.metrics .form{ width:550px; float:left;}
.metrics .form p{ padding:10px 0; overflow:hidden; line-height:30px;}
.metrics .form p label{ width:80px; display:block; float:left;}
.metrics .form p .input{ height:22px; width:310px; border:1px solid #ccc; padding:5px;}
.metrics .form p textarea{ width:310px; height:80px; border:1px solid #ccc; padding:5px;}
.metrics .form .btn{ padding-left:80px;}
.metrics .form .reset{ width:100px; height:28px; background:#aaa; border:none; color:#fff; cursor:pointer;}

.metrics .contact{ width:330px; padding-right:50px; float:right;}
.metrics .contact p{ padding:5px 0;}
.metrics .contact .tip{ font-weight:bold; font-size:16px; padding-bottom:30px;}
.metrics .contact .name{ font-weight:bold; font-size:16px; color:#7f15ad; padding-bottom:10px;}
.metrics .contact p img{ float:left; margin-right:5px;}

.fix{ position:fixed; left:50%; top:0; margin-left:-500px; width:1000px; box-shadow: 0 2px 4px #666;}

#img1{z-index:100;  width:150px;   height:120px; position:absolute; top:195px;  left:95px; visibility:visible; border:1px solid #ddd;}
#img1 .close{ position:absolute; display:block; right:6px; top:5px; width:14px; height:14px;}


/*key*/
.leve_masege{z-index:100; width:150px; height:120px; position:fixed; top:60%; right:0; visibility:visible; border:1px solid #ddd; overflow:hidden; display:none;}
.leve_masege .close{ position:absolute; display:block; right:6px; top:5px; width:15px; height:15px; cursor:pointer;}

.zoom_form{ width:100%; height:100%; position:fixed;  z-index:99999; background:url(../images/bj_gray.png) repeat; display:none;}
.zoom_form .form{  padding:20px; border-radius:6px; background:#fff; position:absolute; left:50%; top:50%; margin:-250px 0 0 -250px;}
#zoom_fo .form{ width:500px;}
.zoom_form .form .name{ text-align:center; color:#72268a; font-size:22px; position:relative; height:34px;}
.zoom_form .form .name .clsoe{ width:30px; height:30px; position:absolute; top:0px; right:0px; display:block; cursor:pointer;}

.hide_ms{ width:40px; height:80px; background:url(../images/hide_ms.jpg) no-repeat center top; position:fixed; top:62%; right:0; z-index:90;  cursor:pointer;}

.pro_main .tit_pro{ background:url(../images/bj_pro_tit.jpg) no-repeat left top; height:32px; padding-left:50px; font-weight:bold; color:#fff; line-height:32px; font-size:14px;}

.key_pro{ padding:0 60px;}
.key_pro ul{ width:1000px;}
.key_pro li{ float:left; width:190px; text-align:center; margin-right:36px; height:150px; line-height:20px;}

.fy{ clear:both; width:100%; margin:0 auto; height:50px; line-height:50px; text-align:center; font-size:12px; color:#666666;background:url(../images/bj_page_ii.png) center center no-repeat;}
.fy a{ color:#333333}
.fy a:hover{ color:#666666}

